/*
 File: testout_terminals.cpp
 Date and Time: Mon Jun  9 08:45:19 2014 
*/
#include "testout_terminals.h"
  using namespace NS_testout_terminals;
  using namespace NS_testout_T_enum;
T_testout_ok::
T_testout_ok()
 T_CTOR("testout-ok",T_Enum::T_T_testout_ok_,0,false,false){}
